
/* layout */
#wrap{position:relative;width:100%;margin:0 auto;clear:both}



.top_nav{position:relative;width:100%; height:32px;margin:0 auto;clear:both;z-index:20; background-color:#eee;}

.top_nav .top_nav_in{position:relative;overflow:hidden; width:1200px; height:32px; margin:0 auto;padding:0 10px}

.top_stock{position:relative;width:100%;background-color:#000000;height:33px;margin:0 auto;clear:both;z-index:21}
.top_stock .top_stock_in{position:relative;overflow:hidden;width:1200px;height:33px;background-color:#000000;margin:0 auto;padding:0 10px}

ul.top_nav_u{position:relative}
ul.top_nav_u li{float:left;text-align:left;font-size:11px;line-height:16px; padding-right: 13px; }
ul.top_nav_u li a{background:url(http://img.dt.co.kr/news/skin/bar201903.gif) no-repeat right 10px;  padding:6px 13px 8px 8px; display:block; color:#333333;  font-family:'Malgun Gothic','¸¼Àº °íµñ',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif;}
ul.top_nav_u li a.last{display:block;background:none; color:#333333;  font-family:'Malgun Gothic','¸¼Àº °íµñ',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif;}

ul.top_nav_u2{float:right}
ul.top_nav_u2 li{float:left;text-align:left;font-size:11px;line-height:16px; }
ul.top_nav_u2 li a{font-weight:normal;display:block;  padding:6px 8px 8px 6px; font-family:'Malgun Gothic','¸¼Àº °íµñ',µ¸¿ò,Dotum,±¼¸²,Gulim,'Apple SD Gothic Neo',sans-serif; /*background:url(http://img.dt.co.kr/news/skin/bar201903.gif) no-repeat right 11px;*/}
ul.top_nav_u2 li a.member{padding:3px 6px 3px 6px; margin: 4px 3px 4px 3px; color:#333333; background-color:white; border-radius: 1px;}
ul.top_nav_u2 li a.last{padding-right:0;background:none;}

ul.top_stock_u{position:relative}
ul.top_stock_u li{float:left;text-align:left;font-size:12px;line-height:16px}
ul.top_stock_u li .s_name{padding-right:4px;display:inline}
ul.top_stock_u li .s_value{padding-left:1px;display:inline}
ul.top_stock_u li .up{display:inline-block;width:10px;height:14px;background:url(http://img.dt.co.kr/news/skin/up1.png) no-repeat 0 4px;text-indent:-9999px;}
ul.top_stock_u li .down{display:inline-block;width:10px;height:14px;background:url(http://img.dt.co.kr/news/skin/down1.png) no-repeat 0 5px;text-indent:-9999px;}
ul.top_stock_u li a{display:block;font-weight:bold;color:#dddddd;padding:7px 40px 7px 0}




.tbl{position:relative;width:100%;clear:both}
.tbl td{font-weight:normal;text-align:left;line-height:16px;font-size:12px}
.tbl td.last{text-align:right}

.tbl td .s_name{display:inline;font-family:Verdana, sans-serif;}
.tbl td .s_value{padding-right:5px;padding-left:5px;display:inline;font-family:Verdana, sans-serif;letter-spacing:-0.05em}
.tbl td .s_value2{display:inline;font-family:Verdana, sans-serif;letter-spacing:-0.05em}

.tbl td a{display:inline-block;color:#e1e1e1;padding:7px 0 7px;margin-right:40px;}
.tbl td a:hover{color:#999}
.tbl td a:link, .tbl td a:hover, .tbl td a:visited{text-decoration:none}
.tbl td .icimg{vertical-align:middle;position:relative;bottom:1px;margin-right:1px}

.btn_go{position:absolute;top:5px;right:10px;display:block;width:92px;height:23px;overflow:hidden;background:url(http://img.dt.co.kr/news/skin/btn_st_off.gif) no-repeat 0 0;text-indent:-9999px;}
.btn_go:hover{background:url(http://img.dt.co.kr/news/skin/btn_st_on.gif) no-repeat 0 0}

#header{position:relative;width:1200px;height:109px;margin:0 auto;text-align:left;clear:both;z-index:10;padding:0 10px}
#header_logo{position:absolute;top:0;left:400px;z-index:11}
#header_logo .logo a{text-align:center}
#header_logo .logo area{outline:none}

#header_weather{position:relative;width:200px;float:left;z-index:1002;margin-top:39px}
#header_ad1{position:relative;width:280px;float:left;z-index:1002;margin-top:30px}
#header_ad2{position:relative;width:280px;float:right;z-index:1002;margin-top:30px}
ul.weather{position:relative}
ul.weather li{float:left;color:#222;font-size:13px;line-height:18px}
ul.weather li.first{width:40px;margin-right:12px;font-size:0;line-height:0}
ul.weather li.sec{padding-top:2px}
ul.weather li .temp_bx{position:relative;display:block}
ul.weather li .temp_num1{display:inline;font-size:17px;font-weight:bold}
ul.weather li .ntxt{font-weight:normal}
ul.weather li .temp_num2{display:inline-block;vertical-align:top;font-size:12px;padding-top:0;padding-left:5px}
ul.weather li .temp_num2 a{color:#222}
ul.weather li .weather_local{display:none;position:absolute;top:20px;left:50px;z-index:1000000000}
ul.weather li a{color:#222}

#header_bn{position:relative;width:250px;height:50px;float:right;margin-top:35px;z-index:10}
#header_bn .btn_prev{position:absolute;top:35px;right:14px;width:15px;height:15px;z-index:12}
#header_bn .btn_next{position:absolute;top:35px;right:0;width:14px;height:15px;z-index:13}

.btn_move{position:absolute;left:137px;top:25px;width:27px;height:10px;white-space:nowrap;overflow:hidden}
.btn_move .pre{display:inline-block;text-decoration:none;overflow:hidden;width:8px;height:10px}
.btn_move .stop{display:inline-block;text-decoration:none;overflow:hidden;width:10px;height:10px}
.btn_move .next{display:inline-block;text-decoration:none;overflow:hidden;width:8px;height:10px}



#gnbbx{position:relative;/*width:1100px;*/width:1200px; height:43px;margin:0 auto;background-color:#fff;border-top:0px solid #000000;border-bottom:2px solid #0599d9;z-index:30} /* out line */
#gnbbx2{position:relative;width:1200px; height:43px;margin:0 auto;background-color:#fff; z-index:30}/* in line */
#gnbbx2 .allmn{position:absolute; top:0;left:0;z-index:100}
#gnbbx2 .allmn a.ham{display:block;padding:0 20px 0px 20px;color:#000;letter-spacing:-0.05em;font-size:14px;line-height:36px;font-weight:bold;background:url(http://img.dt.co.kr/news/skin/ham.png) no-repeat 0 56%;}
#gnbbx2 .allmn a.close{display:block;padding:0 20px 0px 20px;color:#000;letter-spacing:-0.05em;font-size:14px;line-height:36px;font-weight:bold;background:url(http://img.dt.co.kr/news/skin/close.png) no-repeat 2px 56%;}



ul.gnb{position:relative;margin-left:6px}
ul.gnb li{float:left;vertical-align:middle;font-size:14px;line-height:36px;font-weight:bold;color:#000;padding-right:25px}
ul.gnb li.first{/*background:url(http://img.dt.co.kr/news/skin/bar2.gif) no-repeat 0 60%; */ padding-left:11px}
ul.gnb li a{letter-spacing:-0.05em;font-size:14px;line-height:36px;display:block;color:#000}
ul.gnb li a strong{font-size:13px;font-family:'Malgun Gothic','¸¼Àº °íµñ',sans-serif !important;}
ul.gnb li a:visited{color:#000}
ul.gnb li a:hover{color:#000}
ul.gnb li .mplay{vertical-align:middle;position:relative;top:12px}

#gnbbx .srchmn{position:absolute;top:0;right:0;z-index:101}
#gnbbx .srchmn a.srch{display:block;padding:0 22px 0px 20px;color:#333;letter-spacing:-0.05em;font-size:14px;line-height:36px;font-weight:bold;background:url(http://img.dt.co.kr/news/skin/srch.png) no-repeat 100% 58%}

#gnbbx .etcmn{position:absolute;top:1px;right:68px;z-index:50;background:url(http://img.dt.co.kr/news/skin/bar2.gif) no-repeat 100% 12px; letter-spacing:-2px; float:left;vertical-align:Text-top;font-size:14px;line-height:36px;font-weight:bold;color:#000;}
#gnbbx .etcmn a.btn{line-height:36px;padding-right:21px}

#gnbbx .etcmn2{position:absolute;top:3px;right:171px;z-index:51;background:url(http://img.dt.co.kr/news/skin/bar2.gif) no-repeat 100% 10px}
#gnbbx .etcmn2 a.btn{line-height:36px;padding-right:21px}

.gnb_srch{position:absolute;overflow:hidden;display:block;top:0;right:0;background:#fff;width:250px;height:43px;z-index:100000001; border-bottom:2px solid #000;}
.gnb_srch legend{display:none}
.gnb_srch .srch_wrap{position:relative;overflow:hidden;margin:6px 34px 0 0;border-bottom:2px solid #000;width:214px;height:43px}
.gnb_srch input.text{width:168px;height:26px;background:#fff;font-size:12px;color:#888;padding:0 0 2px 10px;border:0;outline:0;}
.gnb_srch input.text:focus{color:#141414}
.gnb_srch input.img{position:absolute;top:7px;right:35px;background:url(http://img.dt.co.kr/news/skin/srch.png) no-repeat center 45%;display:block;width:30px;height:26px;text-indent:-9999px;border:0;cursor:pointer;z-index:100000003}
.gnb_srch .btn_close{background:url(http://img.dt.co.kr/news/skin/btn_close.png) no-repeat 0 3px;position:absolute;top:0;right:0;display:block;width:34px;height:34px;text-indent:-9999px;cursor:pointer;z-index:100000002}

/* sitemap */
.sitemap_cont{position:absolute;display:block;width:100%;top:216px;left:0;z-index:100000000000!important}
.sitemap_bx{position:relative;overflow:hidden;width:1188px;margin:0 auto;clear:both;border:1px solid #000000;background:#f8f8f8;z-index:100000000001}
.sitemap_bx_top{overflow:hidden;width:100%;border-bottom:1px solid #eaeaea;height:38px}
.r_close{float:right;margin-right:10px}
.service_view{float:left;margin-left:31px;margin-top:10px}
.service_view a{display:block;font-size:12px;line-height:16px;color:#141414;background:url(http://img.dt.co.kr/news/skin/ic3.gif) no-repeat 100% 62%;padding-right:7px}
.sitemap_bx div{float:left}
.sitemap_bx div.ct1{width:173px;padding-left:31px}
.sitemap_bx div.ct2{width:173px}
.sitemap_bx div.ct3{width:173px}
.sitemap_bx div.ct4{width:173px}
.sitemap_bx div.ct5{width:172px}
.sitemap_bx div.ct6{width:172px}
.sitemap_bx .mnlist{padding-top:17px}
.sitemap_bx .mnlist li{display:block;font-size:14px;line-height:26px}
.sitemap_bx .mnlist li.tit{margin-bottom:8px;font-size:15px;font-weight:bold;color:#ef6600}
.sitemap_bx .mnlist li a{color:#141414}
.sitemap_bx .mnlist li a.ic_hot{font-weight:bold;background:url(http://img.dt.co.kr/news/skin/ic_hot2.gif) no-repeat right 4px;padding-right:18px}
.sitemap_bx .mnlist li a.ic_new{font-weight:bold;background:url(http://img.dt.co.kr/news/skin/ic_new.gif) no-repeat right 4px;padding-right:18px}
.sitemap_bx .mnlist li.mb20{margin-bottom:20px}
.sitemap_bx_bn{overflow:hidden;width:100%;border-top:1px solid #eaeaea;height:92px}
ul.sitemap_bn_u{position:relative;overflow:hidden;margin-top:20px}
ul.sitemap_bn_u li{float:left;width:192px;padding-right:20px}
ul.sitemap_bn_u li.first{padding-left:28px}
ul.sitemap_bn_u li img{border:1px solid #d6d6d6}

.pd10{padding:0 10px}



.right_bx{position:relative;overflow:hidden;width:340px; }
.right_bx .h2_tit{position:relative;overflow:hidden;width:340px;height:38px;border-top:1px solid #000000;border-bottom:1px solid #d6d6d6; padding-left:10px; padding-right:10px;}
.right_bx .h2_tit .tit{float:left;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;margin-top:8px}
.right_bx .h2_tit .tit .ubin{font-size:13px;font-family:'¸¼Àº °íµñ','Malgun Gothic',sans-serif !important;}

.right_bx .h2_tit .mtech{float:left;color:#000;font-size:15px;line-height:21px;letter-spacing:0;font-weight:bold;margin-top:8px}

.right_bx .h2_tit .tit a{color:#000}
.right_bx .h2_tit a.btn_arr{float:right;position:relative;overflow:hidden;display:block;width:13px;height:17px;background:url(http://img.dt.co.kr/news/skin/arr2_off.png) no-repeat 0 5px;
padding:5px 0 5px 5px;text-indent:-9999px;margin-top:11px;z-index:50}
.right_bx .h2_tit a.btn_arr:hover{background:url(http://img.dt.co.kr/news/skin/arr2_on.png) no-repeat 0 5px}

.right_bx .tabbg{position:relative;width:300px;min-height:39px;border-top:1px solid #000000}
.right_bx .tab1{position:absolute;top:0;left:0;width:151px;height:39px;text-align:center;z-index:1000}
.right_bx .tab1 a.on{display:block;width:149px;height:25px;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;padding:7px 0; }
.right_bx .tab1 a.off{display:block;width:149px;height:24px;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0;border-bottom:1px solid #d6d6d6}

.right_bx .tab2{position:absolute;top:0;right:0;width:149px;height:39px;text-align:center;z-index:1000}
.right_bx .tab2 a.on{display:block;width:148px;height:25px;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:bold;padding:7px 0;border-right:1px solid #d6d6d6}
.right_bx .tab2 a.off{display:block;width:148px;height:24px;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6}

.right_bx .tab1 a:link, .right_bx .tab1 a:hover, .right_bx .tab1 a:visited{text-decoration:none}
.right_bx .tab2 a:link, .right_bx .tab2 a:hover, .right_bx .tab2 a:visited{text-decoration:none}

.right_bx .tab 2{position:absolute;top:0;left:0;width:149px;height:38px;z-index:1000;text-align:center;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6}
.right_bx .tab 2 a.on{display:block;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0}
.right_bx .tab 2 a.off{display:block;color:#000;font-size:15px;line-height:21px;letter-spacing:-0.05em;font-weight:normal;padding:7px 0}


.right_bx .h2_tit .etctxt{position:absolute;top:9px;right:0;z-index:41;color:#777777;font-size:12px;line-height:18px;letter-spacing:-0.05em;font-weight:normal}


/* uberin */
dl.uberin{position:relative;overflow:hidden;width:340px;margin-top:10px; }
.ubin_box1{position:relative;float:left;text-align:center;width:140px; padding-left:10px; padding-right:10px;}
.ubin_box2{position:relative;float:right;text-align:center;width:140px; padding-left:10px; padding-right:10px;}
dl.uberin dt .thumb_img{position:relative;overflow:hidden;width:140px;height:82px}
dl.uberin dt .thumb_img img{width:140px;height:82px}

dl.uberin dt .thumb_img2{position:relative;overflow:hidden;width:140px;height:99px}
dl.uberin dt .thumb_img2 img{width:140px;height:99px}

dl.uberin dt .thumb_img .im_boder, dl.uberin dt .thumb_img2 .im_boder{position:absolute;display:block;top:0;left:0;right:0;bottom:0;border:1px solid #000;filter:alpha(opacity=10);opacity:0.10;z-index:99}
.ubin_txt{display:block;padding-top:6px;font-weight:normal;letter-spacing:-1px;color:#141414;font-size:14px;line-height:19px}
.ubin_txt a{color:#141414}

.ubin_txt2{border:1px solid #e1e1e1;border-top:0;display:block;font-weight:normal;letter-spacing:-1px;color:#141414;font-size:14px;line-height:19px}
.ubin_txt2 a{display:block;color:#141414;padding:6px 7px 10px}

ul.op_list_u{position:relative}
ul.op_list_u li{display:block;border-bottom:1px solid #eaeaea}
ul.op_list_u li .lt_tit{display:block;font-size:16px;line-height:21px;letter-spacing:-0.05em;font-weight:normal;padding:10px 0 14px}
ul.op_list_u li .lt_tit a{color:#141414}

ul.op_list_u2{position:relative}
ul.op_list_u2 li{position:relative;display:block;height:90px;border-bottom:1px solid #eaeaea}
ul.op_list_u2 li.last{border-bottom:0}
ul.op_list_u2 li .thumb_img{position:relative;overflow:hidden;width:65px;height:80px;float:right;margin-top:15px}
ul.op_list_u2 li .thumb_img img{width:65px;height:80px}
ul.op_list_u2 li .thumb_img .im_boder{position:absolute;display:block;top:0;left:0;right:0;bottom:0;border:1px solid #000;filter:alpha(opacity=12);opacity:0.12;z-index:107}

ul.op_list_u2 li p{float:left;margin-top:15px;width:220px;height:80px;font-size:14px;line-height:19px;letter-spacing:-0.05em;font-weight:normal}
ul.op_list_u2 li strong{display:block;margin-bottom:5px;font-size:13px;line-height:18px;letter-spacing:-0.05em}
ul.op_list_u2 li a{color:#141414}

ul.op_list_u3{position:relative}
ul.op_list_u3 li{position:relative;display:block;height:90px;border-bottom:1px solid #eaeaea}
ul.op_list_u3 li.last{border-bottom:0}
ul.op_list_u3 li .thumb_img{position:relative;overflow:hidden;width:124px;height:70px;float:right;margin-top:15px}
ul.op_list_u3 li .thumb_img img{width:124px;height:70px;}
ul.op_list_u3 li .thumb_img .im_boder{position:absolute;display:block;top:0;left:0;right:0;bottom:0;border:1px solid #000;filter:alpha(opacity=12);opacity:0.12;z-index:107}

ul.op_list_u3 li p{float:left;margin-top:13px;width:160px;height:60px;font-size:14px;line-height:19px;letter-spacing:-0.05em;font-weight:normal}
ul.op_list_u3 li strong{display:block;margin-bottom:5px;font-size:13px;line-height:18px;letter-spacing:-0.05em}
ul.op_list_u3 li a{color:#141414}



/* blank */
.bk10{position:relative;clear:both;overflow:hidden;width:100%;height:10px}
.bk15{position:relative;clear:both;overflow:hidden;width:100%;height:15px}
.bk20{position:relative;clear:both;overflow:hidden;width:100%;height:35px}
.bk30{position:relative;clear:both;overflow:hidden;width:100%;height:10px;margin-top:20px}
.bk40{position:relative;clear:both;overflow:hidden;width:100%;height:37px}